package com.yonge.cooleshow.auth.web.controller.queryInfo;

import java.util.Date;

import com.yonge.toolset.mybatis.page.QueryInfo;

public class SysUserDeviceQueryInfo extends QueryInfo {

	private String deviceNum;

	private Date bindStartTime;

	private Date bindEndTime;

	public String getDeviceNum() {
		return deviceNum;
	}

	public void setDeviceNum(String deviceNum) {
		this.deviceNum = deviceNum;
	}

	public Date getBindStartTime() {
		return bindStartTime;
	}

	public void setBindStartTime(Date bindStartTime) {
		this.bindStartTime = bindStartTime;
	}

	public Date getBindEndTime() {
		return bindEndTime;
	}

	public void setBindEndTime(Date bindEndTime) {
		this.bindEndTime = bindEndTime;
	}
}
